{

    //若护盾在持续时间前提前碎裂，则冷却时间减少50%

    "AbilityName":"Affix_ShieldBreak_ReduceCD",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ShieldEmptyActions":

        [

            {

                "$type": "MoleMole.ModifySkillTypeCDAction",

                "SkillType" : "Shield",

                "Ratio" : -0.5

            }

        ]

    }

}